
Redmine - Patch #38374

Update Rails to 6.1.7.6

2023-03-23 03:56 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 5.0.6   

Description

https://rubyonrails.org/2023/3/13/Rails-7-0-4-3-and-6-1-7-3-have-been-released

Related issues:

Related to Redmine - Defect #38539: Update Nokogiri to 1.15.2 in 5.0-stable a... Closed

Related to Redmine - Defect #38875: Additional vulnerabilities reported for v... Needs feedback

Associated revisions

Revision 22144 - 2023-03-23 04:45 - Go MAEDA

Update Rails to 6.1.7.3 (#38374).

Revision 22145 - 2023-03-23 04:47 - Go MAEDA

Merged r22144 from trunk to 5.0-stable (#38374).

Revision 22266 - 2023-06-29 05:42 - Go MAEDA

Update Rails to 6.1.7.4 (#38374).

Revision 22267 - 2023-06-29 05:53 - Go MAEDA

Merged r22266 from trunk to 5.0-stable (#38374).

Revision 22309 - 2023-09-20 05:53 - Go MAEDA

Update Rails to 6.1.7.6 (#38374).

Revision 22310 - 2023-09-20 06:04 - Go MAEDA

Merged r22309 from trunk to 5.0-stable (#38374).

History

#1 - 2023-03-23 04:47 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Done in r22144 and r22145.

#2 - 2023-05-16 18:25 - Holger Just

- Related to Defect #38539: Update Nokogiri to 1.15.2 in 5.0-stable and 4.2-stable added

#3 - 2023-06-29 05:53 - Go MAEDA

- Subject changed from Update Rails to 6.1.7.3 to Update Rails to 6.1.7.4

Updated Rails to 6.1.7.4 in r22266 and r22267.

https://rubyonrails.org/2023/6/26/Rails-Versions-7-0-5-1-6-1-7-4-have-been-released

#4 - 2023-08-11 08:08 - Go MAEDA

- Related to Defect #38875: Additional vulnerabilities reported for v.5.0.5 added

#5 - 2023-09-20 06:04 - Go MAEDA
- Subject changed from Update Rails to 6.1.7.4 to Update Rails to 6.1.7.6

Updated Rails to 6.1.7.6 in 22309 and r22310.

https://rubyonrails.org/2023/8/22/Rails-Versions-7-0-7-1-6-1-7-5-have-been-released

https://rubyonrails.org/2023/8/22/Rails-Versions-7-0-7-2-6-1-7-6-have-been-released

Powered by TCPDF (www.tcpdf.org)

2025-05-10 2/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/22310
https://rubyonrails.org/2023/8/22/Rails-Versions-7-0-7-1-6-1-7-5-have-been-released
https://rubyonrails.org/2023/8/22/Rails-Versions-7-0-7-2-6-1-7-6-have-been-released
http://www.tcpdf.org

